Rwanda RAMS - Bug #23

TMS > Lookup Data > Vehicle Capacity Range
14/03/2024 04:15 PM - Ravi Shekar Gotimukul

Status: Closed Start date: 14/03/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1. Validate all the columns are mandatory (show red * mark) while add and edit.

History

#1 - 19/03/2024 12:17 AM - Bhanuchander Sannidhanam

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#2 - 19/03/2024 12:17 AM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

#3 - 19/03/2024 02:19 AM - Bhanuchander Sannidhanam

- Status changed from In Progress to Resolved

#4 - 19/03/2024 11:17 PM - Kalyan Battula
- File clipboard-202403201146-vrsy9.png added

- Status changed from Resolved to Feedback

Need to add mandatory icon for all fields

#5 - 20/03/2024 02:07 AM - Bhanuchander Sannidhanam

- Status changed from Feedback to Resolved

#6 - 21/03/2024 12:17 AM - Bhanuchander Sannidhanam

- Assignee changed from Narayana Akkipalli to Kalyan Battula

#7 - 21/03/2024 12:40 AM - Kalyan Battula
- File clipboard-202403211310-wr3rf.png added
- Status changed from Resolved to Closed

Added to all fields

clipboard-202403211310-wr3rf.png

Files

clipboard-202403141614-lhwtj.png 166 KB 14/03/2024 Ravi Shekar Gotimukul
clipboard-202403201146-vrsy9.png 94.1 KB 20/03/2024 Kalyan Battula
clipboard-202403211310-wr3rf.png 21.4 KB 21/03/2024 Kalyan Battula
